Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0646

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0646
Last Modified 05 Sep 2008 04:46:54
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0646

Summary

SQL injection vulnerability in auth.php in paNews 2.0.4b allows remote attackers to execute arbitrary SQL via the mysql_prefix parameter.

Vulnerable Systems

Application

  • Php Arena Panews 2.0.4b


References

MISC - http://www.kernelpanik.org/docs/kernelpanik/panews.txt

BUGTRAQ - 20050301 Kernelpanik Labs Digest 2005-2


Last Updated: 27 May 2016 10:39:52